.description {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 95%;
  min-height: 250px;
  height: auto;
  margin: 30px 0;
  border-radius: 10px;
  padding: 20px 0;
  box-shadow: #52850c 0px 2px 4px, #52850c 0px 7px 13px -3px, #52850c 0px -3px 0px inset;
}

.h1 {
  text-align: center;
}

.span {
  display: flex;
}

.spanWithSvg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}

.img {
  margin: 0 5px 5px 0;
}

.svg {
  margin: 0 3px;
}

.phone {
  display: flex;
}

.messengers {
  margin-top: 25px;
  display: flex;
}

.logosWrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 70px;
  padding-left: 5px;
}

@media (max-width: 768px) {
  .description {
    padding: 10px;
  }

  .span {
    padding: 10px;
  }

  .phone {
    text-align: center;
  }

  .messengers {
    text-align: center;
    padding: 0 5px;
    flex-direction: column;
    align-items: center;
  }

  .logosWrapper {
    padding-top: 10px;
  }
}